Bug 576 - [UPDATE REQUEST] Skype 4.0.0.8
: [UPDATE REQUEST] Skype 4.0.0.8
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: High major
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 17:26 MSD by Denis Koryavov
Modified: 2012-08-04 20:19 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
Skype 4008 error (153.75 KB, image/png)
2012-08-04 20:19 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2012-07-24 17:26:52 MSD
Description of problem:

Advisory:
The new minor version of Skype. 4.0.0.8 Bugs fixed:

* Skype client crashes during a Skype IM session, which may in some cases result in the last IM entered or sent prior to the crash being delivered to a different;

* contact after the Skype client is rebooted or logged in as a new user;
* It was not possible to save files sent on Hard Disk Drive formatted to FAT32 format;

* Marking all conversations viewed crashed Skype;
* Participants appeared and disappeared from call view when there was not enough screen estate to show them all.

Build lists:
i586  : https://abf.rosalinux.ru/build_lists/637279
x86_64: https://abf.rosalinux.ru/build_lists/637280
Comment 1 Denis Koryavov 2012-07-24 17:27:08 MSD
Advisory:
The new minor version of Skype. 4.0.0.8 Bugs fixed:

* Skype client crashes during a Skype IM session, which may in some cases result in the last IM entered or sent prior to the crash being delivered to a different;

* contact after the Skype client is rebooted or logged in as a new user;
* It was not possible to save files sent on Hard Disk Drive formatted to FAT32 format;

* Marking all conversations viewed crashed Skype;
* Participants appeared and disappeared from call view when there was not enough screen estate to show them all.

Build lists:
i586  : https://abf.rosalinux.ru/build_lists/637279
x86_64: https://abf.rosalinux.ru/build_lists/637280
Comment 2 Pavel Shved 2012-07-24 17:43:40 MSD
Could you, please, raise priority of verification of this update?  Skype is a very popular software, and sending messages to people they weren't intended for is a really nasty bug.
Comment 3 Vladimir Potapov 2012-07-26 10:03:48 MSD
get-skype-4.0.0.8-1-rosa.lts2012.0
************ Advisory ******************
The new minor version of Skype. 4.0.0.8 Bugs fixed:

* Skype client crashes during a Skype IM session, which may in some cases result in the last IM entered or sent prior to the crash being delivered to a different;

* contact after the Skype client is rebooted or logged in as a new user;
* It was not possible to save files sent on Hard Disk Drive formatted to FAT32 format;

* Marking all conversations viewed crashed Skype;
* Participants appeared and disappeared from call view when there was not enough screen estate to show them all.
****************************************
QA Verified
Comment 4 Postnikov Dmitry 2012-08-04 20:18:45 MSD
Skype 4.0.0.8 not install. Write error. See attachment.
ROSA 2012 RP1 iso 357th + Updates.
Comment 5 Postnikov Dmitry 2012-08-04 20:19:07 MSD
Created attachment 450 [details]
Skype 4008 error